Index: /extensions/UserAdvManager/trunk/admin/UAM_admin.php
===================================================================
--- /extensions/UserAdvManager/trunk/admin/UAM_admin.php	(revision 13106)
+++ /extensions/UserAdvManager/trunk/admin/UAM_admin.php	(revision 13107)
@@ -53,8 +53,8 @@
                $my_base_url.'&amp;tab=global');
   $tabsheet->add('userlist',
-                 l10n('UAM_Tab_UserList'),
+                 l10n('UAM_Tracking registered users'),
                  $my_base_url.'&amp;tab=userlist');
 $tabsheet->add('usermanager',
-               l10n('UAM_Tab_UserManager'),
+               l10n('UAM_Tracking confirmations'),
                $my_base_url.'&amp;tab=usermanager');
 $tabsheet->add('ghosttracker',
Index: /extensions/UserAdvManager/trunk/admin/template/global.tpl
===================================================================
--- /extensions/UserAdvManager/trunk/admin/template/global.tpl	(revision 13106)
+++ /extensions/UserAdvManager/trunk/admin/template/global.tpl	(revision 13107)
@@ -775,6 +775,6 @@
         <ul>
           <li>
-            <label class="cluetip" title="{'UAM_LastVisit'|translate}|{'UAM_lastvisitTitle_d'|translate}">
-              {'UAM_LastVisit'|@translate}
+            <label class="cluetip" title="{'UAM_Tracking registered users'|translate}|{'UAM_Tracking registered users_d'|translate}">
+              {'UAM_Tracking registered users'|@translate}
             </label>
           <br><br>
Index: /extensions/UserAdvManager/trunk/admin/template/userlist.tpl
===================================================================
--- /extensions/UserAdvManager/trunk/admin/template/userlist.tpl	(revision 13106)
+++ /extensions/UserAdvManager/trunk/admin/template/userlist.tpl	(revision 13107)
@@ -39,10 +39,10 @@
 
 <div class="titrePage">
-  <h2>{'UAM_Title_Tab'|@translate} {$UAM_VERSION}<br>{'UAM_SubTitle5'|@translate}</h2>
+  <h2>{'UAM_Title_Tab'|@translate} {$UAM_VERSION}<br>{'UAM_Tracking registered users'|@translate}</h2>
 </div>
 
 <form method="post" action="" class="general">
   <fieldset>
-  	<legend class="cluetip" title="{'UAM_UserList_Title'|translate}|{'UAM_userlistTitle_d'|translate}">{'UAM_UserList_Title'|@translate}</legend>
+  	<legend class="cluetip" title="{'UAM_Tracking registered users'|translate}|{'UAM_userlistTitle_d'|translate}">{'UAM_Tracking registered users'|@translate}</legend>
     {if count($users) > 0}
       <table id="sorting" class="table2" width="97%" summary="">
Index: /extensions/UserAdvManager/trunk/admin/template/usermanager.tpl
===================================================================
--- /extensions/UserAdvManager/trunk/admin/template/usermanager.tpl	(revision 13106)
+++ /extensions/UserAdvManager/trunk/admin/template/usermanager.tpl	(revision 13107)
@@ -26,10 +26,10 @@
 
 <div class="titrePage">
-  <h2>{'UAM_Title_Tab'|@translate} {$UAM_VERSION}<br>{'UAM_SubTitle3'|@translate}</h2>
+  <h2>{'UAM_Title_Tab'|@translate} {$UAM_VERSION}<br>{'UAM_Tracking confirmations'|@translate}</h2>
 </div>
 
 <form method="post" action="" class="general">
   <fieldset>
-  	<legend class="cluetip" title="{'UAM_UserManager_Title'|translate}|{'UAM_usermanTitle_d'|translate}">{'UAM_UserManager_Title'|@translate}</legend>
+  	<legend class="cluetip" title="{'UAM_Tracking confirmations'|translate}|{'UAM_usermanTitle_d'|translate}">{'UAM_Tracking confirmations'|@translate}</legend>
     {if count($users) > 0}
       <table id="sorting" class="table2" width="97%" summary="">
Index: /extensions/UserAdvManager/trunk/language/en_UK/help.lang.php
===================================================================
--- /extensions/UserAdvManager/trunk/language/en_UK/help.lang.php	(revision 13106)
+++ /extensions/UserAdvManager/trunk/language/en_UK/help.lang.php	(revision 13107)
@@ -17,5 +17,4 @@
 $lang['UAM_remailtxt1Title'] = 'Reminder email with new key generated';
 $lang['UAM_remailtxt2Title'] = 'Reminder email without new key generated';
-$lang['UAM_lastvisitTitle_d'] = 'This activates a table in the &quot;Tracking users&quot; tab which are registered users listed on the gallery and the date of their last visit and time spent (in days) since their last visit. Monitoring is purely informative for the administrator of the gallery.';
 $lang['UAM_tipsTitle_d'] = 'Tips and various examples of use';
 
@@ -305,4 +304,6 @@
 <br><br>
 This field is compatible with the FCK Editor and, for multi-languages, you can use the [lang] tags of the Extended description plugin if it\'s active.';
+$lang['UAM_Tracking registered users_d'] = 'This activates a table in the &quot;Tracking registered users&quot; tab which are registered users listed on the gallery and the date of their last visit and time spent (in days) since their last visit. Monitoring is purely informative for the administrator of the gallery.';
+//$lang['UAM_lastvisitTitle_d'] = 'This activates a table in the &quot;Tracking users&quot; tab which are registered users listed on the gallery and the date of their last visit and time spent (in days) since their last visit. Monitoring is purely informative for the administrator of the gallery.';
 // --------- End: New or revised $lang ---- from version 2.30.3
 ?>
Index: /extensions/UserAdvManager/trunk/language/en_UK/plugin.lang.php
===================================================================
--- /extensions/UserAdvManager/trunk/language/en_UK/plugin.lang.php	(revision 13106)
+++ /extensions/UserAdvManager/trunk/language/en_UK/plugin.lang.php	(revision 13107)
@@ -86,10 +86,4 @@
 
 
-// --------- Starting below: New or revised $lang ---- from version 2.13.0
-/* UserList Tab */
-$lang['UAM_UserList_Title'] = 'Monitoring registered users';
-// --------- End: New or revised $lang ---- from version 2.13.0
-
-
 // --------- Starting below: New or revised $lang ---- from version 2.13.4
 /* Global Configuration Tab */
@@ -122,11 +116,5 @@
 $lang['UAM_GhostTracker_true'] = ' Enable. Maximum period in days between two visits: ';
 $lang['UAM_GhostTracker_ReminderText'] = 'Customizing Ghost Tracker\'s reminder message';
-$lang['UAM_LastVisit'] = ' Tracking registered users';
-
-$lang['UAM_Tab_UserManager'] = 'Tracking confirmations';
-
-/* UserManager Tab */
-$lang['UAM_SubTitle3'] = 'Tracking confirmations';
-$lang['UAM_UserManager_Title'] = 'Tracking confirmations';
+
 /* Ghost Tracker Tab */
 $lang['UAM_SubTitle4'] = 'Ghost Tracker';
@@ -134,12 +122,7 @@
 $lang['UAM_GhostTracker_Title'] = 'Ghost visitors management';
 $lang['UAM_GhostTracker_Init'] = 'If you enable this feature for the first time or you have reactivated after a long period off during which new visitors are registered, you must initialize or reset the Ghost Tracker. This action is done only after activation or reactivation of the option. Please click <u>once</u> the reset button below.';
-/* UserList Tab */
-$lang['UAM_SubTitle5'] = 'Tracking users';
-$lang['UAM_Tab_UserList'] = 'Tracking users';
 /* Mailing */
 $lang['UAM_Add of %s'] = 'Profile created for %s';
 $lang['UAM_Update of %s'] = 'Profile %s updated';
-
-/* Mailing */
 $lang['UAM_Ghost_reminder_of_%s'] = '%s, this is a reminder email';
 $lang['UAM_Reminder_with_key_of_%s'] = '%s, your confirmation key has been renewed';
@@ -417,4 +400,14 @@
 $lang['UAM_RejectConnexion'] = 'Reject user\'s connexion until registration is confirmed';
 $lang['UAM_Default_RejectConnexion_Txt'] = 'Sorry, you don\'t have confirmed your registration yet, so you can\'t connect the gallery now. Please check your email box. You should find an email sent by the gallery, containing a link to perform your confirmation. If not, please contact the webmaster.';
+$lang['UAM_Tracking registered users'] = 'Tracking registered users';
+$lang['UAM_Tracking confirmations'] = 'Tracking confirmations';
+//$lang['UAM_UserList_Title'] = 'Monitoring registered users';
+//$lang['UAM_SubTitle5'] = 'Tracking users';
+//$lang['UAM_Tab_UserList'] = 'Tracking users';
+//$lang['UAM_LastVisit'] = ' Tracking registered users';
+
+//$lang['UAM_Tab_UserManager'] = 'Tracking confirmations';
+//$lang['UAM_SubTitle3'] = 'Tracking confirmations';
+//$lang['UAM_UserManager_Title'] = 'Tracking confirmations';
 // --------- End: New or revised $lang ---- from version 2.30.3
 ?>
Index: /extensions/UserAdvManager/trunk/language/es_ES/help.lang.php
===================================================================
--- /extensions/UserAdvManager/trunk/language/es_ES/help.lang.php	(revision 13106)
+++ /extensions/UserAdvManager/trunk/language/es_ES/help.lang.php	(revision 13107)
@@ -31,5 +31,4 @@
 $lang['UAM_remailtxt1Title'] = 'Recordatorio por correo electrónico con la llave generada';
 $lang['UAM_remailtxt2Title'] = 'Recordatorio por correo electrónico sin la llave generada';
-$lang['UAM_lastvisitTitle_d'] = 'Esto activa una tabla de &quot;Seguimiento de los usuarios&quot; ficha de matriculaci&oacute;n de los usuarios que aparecen en la galer&iacute;a y la fecha de su &uacute;ltima visita y el tiempo (en d&iacute;as) desde su &uacute;ltima visita. El seguimiento es meramente informativo para el administrador de la galer&iacute;a.';
 $lang['UAM_tipsTitle_d'] = 'Consejos y diversos ejemplos de uso de';
 
@@ -287,3 +286,5 @@
 Custom text for the redirect page can be entered in this field that is compatible with the FCK Editor and, for multi-languages, you can use the tags [lang] of the plugin Extended description if it\'s active.';
 // --------- End: New or revised $lang ---- from version 2.20.11
+
+//$lang['UAM_lastvisitTitle_d'] = 'Esto activa una tabla de &quot;Seguimiento de los usuarios&quot; ficha de matriculaci&oacute;n de los usuarios que aparecen en la galer&iacute;a y la fecha de su &uacute;ltima visita y el tiempo (en d&iacute;as) desde su &uacute;ltima visita. El seguimiento es meramente informativo para el administrador de la galer&iacute;a.';
 ?>
Index: /extensions/UserAdvManager/trunk/language/es_ES/plugin.lang.php
===================================================================
--- /extensions/UserAdvManager/trunk/language/es_ES/plugin.lang.php	(revision 13106)
+++ /extensions/UserAdvManager/trunk/language/es_ES/plugin.lang.php	(revision 13107)
@@ -93,10 +93,4 @@
 $lang['UAM_mail_exclusionlist_error'] = '¡Advertencia! Ha introducido una nueva línea (CR-LF) al principio de la lista de exclusión de correo electrónico (en rojo abajo). Aunque esta nueva línea no es visible, todavía está presente y puede causar un mal funcionamiento del plugin. Por favor, vuelva a escribir en su lista de exclusión de una manera que no comienza con una nueva línea.';
 // --------- End: New or revised $lang ---- from version 2.12.8
-
-
-// --------- Starting below: New or revised $lang ---- from version 2.13.0
-/* UserList Tab */
-$lang['UAM_UserList_Title'] = 'Seguimiento de los usuarios registrados';
-// --------- End: New or revised $lang ---- from version 2.13.0
 
 
@@ -143,11 +137,5 @@
 $lang['UAM_GhostTracker_true'] = ' Activar. Período máximo de días entre dos visitas: ';
 $lang['UAM_GhostTracker_ReminderText'] = 'Personalización del mensaje recordatorio de Ghost Tracker';
-$lang['UAM_LastVisit'] = ' Seguimiento de usuarios registrados';
-
-$lang['UAM_Tab_UserManager'] = 'Seguimiento de las validaciones';
-
-/* UserManager Tab */
-$lang['UAM_SubTitle3'] = 'Seguimiento de las validaciones';
-$lang['UAM_UserManager_Title'] = 'Seguimiento de las validaciones';
+
 /* Ghost Tracker Tab */
 $lang['UAM_SubTitle4'] = 'Ghost Tracker';
@@ -155,7 +143,4 @@
 $lang['UAM_GhostTracker_Title'] = 'Gestión de los espíritu visitantes';
 $lang['UAM_GhostTracker_Init'] = 'Si habilita esta función por primera vez o ha reactivado después de un largo período durante el cual los visitantes se han registrado de nuevo, usted debe inicializar o restablecer el Rastreador de Ghost. Esta acción se realiza sólo después de la activación o reactivación de la opción. Por favor, haga clic <u>una vez</u>en el botón de reset de abajo.';
-/* UserList Tab */
-$lang['UAM_SubTitle5'] = 'Seguimiento de los usuarios';
-$lang['UAM_Tab_UserList'] = 'Seguimiento de los usuarios';
 /* Mailing */
 $lang['UAM_Add of %s'] = 'Perfil creado para %s';
@@ -269,9 +254,13 @@
 $lang['UAM_GTAutoGp'] = 'Cambio automático de grupo / estado / nivel de confidencialidad';
 $lang['UAM_GTAutoMail'] = 'Automáticamente el envío de un correo electrónico cuando se cambia de grupo / estado / nivel de confidencialidad';
-/*TODO*/$lang['UAM_NewFeature'] = 'New feature !';
-/*TODO*/$lang['UAM_RejectConnexion'] = 'Reject user\'s connexion until registration is validated';
-/*TODO*/$lang['UAM_RejectConnexion_Custom_Txt'] = 'Customize rejection text';
-/*TODO*/$lang['UAM_Default_RejectConnexion_Txt'] = 'Sorry, you don\'t have validate your registration yet, so you can\'t connect the gallery now. Please check your email box. You should find an email sent by the gallery, containing a link to perform your validation. If not, please contact the webmaster.';
-/*TODO*/$lang['UAM_Reject_Page_Title'] = 'Connexion not allowed !';
+
+//$lang['UAM_UserList_Title'] = 'Seguimiento de los usuarios registrados';
+//$lang['UAM_SubTitle5'] = 'Seguimiento de los usuarios';
+//$lang['UAM_Tab_UserList'] = 'Seguimiento de los usuarios';
+//$lang['UAM_LastVisit'] = ' Seguimiento de usuarios registrados';
+
+//$lang['UAM_Tab_UserManager'] = 'Seguimiento de las validaciones';
+//$lang['UAM_SubTitle3'] = 'Seguimiento de las validaciones';
+//$lang['UAM_UserManager_Title'] = 'Seguimiento de las validaciones';
 // --------- End: New or revised $lang ---- from version 2.30.2
 ?>
Index: /extensions/UserAdvManager/trunk/language/fr_FR/help.lang.php
===================================================================
--- /extensions/UserAdvManager/trunk/language/fr_FR/help.lang.php	(revision 13106)
+++ /extensions/UserAdvManager/trunk/language/fr_FR/help.lang.php	(revision 13107)
@@ -16,5 +16,4 @@
 $lang['UAM_remailtxt1Title'] = 'Message de rappel avec regénération de clé';
 $lang['UAM_remailtxt2Title'] = 'Message de rappel sans regénération de clé';
-$lang['UAM_lastvisitTitle_d'] = 'Cette option active, dans l\'onglet &quot;Suivi des utilisateurs&quot;, un tableau recensant les utilisateurs inscrits, la date de leur dernière visite et le nombre de jours écoulés depuis leur dernière visite. Il s\'agit d\'un suivi purement informatif pour l\'administrateur de la galerie.';
 $lang['UAM_tipsTitle_d'] = 'Astuces et exemples divers d\'utilisation';
 
@@ -256,4 +255,32 @@
 ...
 ';
+$lang['UAM_USRAutoMailTitle_d'] = 'Lorsque activée, cette fonction enverra automatiquement le contenu personnalisé dans &quot;Message de rappel avec regénération de clé&quot; aux visiteurs répondant au critère.';
+$lang['UAM_StuffsTitle_d'] = 'Ceci permet d\'activer un module supplémentaire UAM dans le plugin PWG Stuffs (si installé) afin d\'informer sur leur état vos visiteurs n\'ayant pas confirmé leur inscription.
+<br><br>
+Veuillez vous reporter à la section <b>Astuces et exemples d\'utilisation</b> en bas de cette page pour les détails.';
+$lang['UAM_confirmmailTitle_d'] = 'Cette option permet soit à un utilisateur de confirmer son inscription en cliquant sur un lien reçu dans un email envoyé dès son enregistrement sur la galerie, soit à l\'administrateur d\'activer manuellement les inscriptions.<br><br>
+Dans le premier cas, le message envoyé comprend une partie fixe, avec le lien d\'activation généré à partir d\'une clef aléatoire (cette clé peut éventuellement être régénérée via l\'onglet &quot;Suivi des confirmations&quot;), et une partie personnalisable par un texte d\'accueil.
+<br><br>
+Dans le second cas, <b><u>il n\'y a pas d\'envoi de clé de confirmation par email</u></b>. Les visiteurs doivent patienter que l\'administrateur valide lui même leur inscription via l\'onglet &quot;Suivi des confirmations&quot;. Il est conseillé d\'activer la notification des administrateurs lors des inscriptions (voir la configuration des options de Piwigo) et d\'utiliser la fonction &quot;Email d\'information à l\'utilisateur&quot; pour avertir les nouveaux inscrits de la nécessité de patienter avant activation de leur compte.
+<br>
+<b style=&quot;color: red;&quot;>NB: Les options &quot;Limitation du délai de confirmation d\'inscription&quot; et &quot;Mail de rappel aux inscrits non confirmés&quot; doivent être désactivées lorsque la confirmation manuelle est active.</b>
+<br><br>
+Cette option est généralement utilisée avec  l\'attribution automatique de groupe et/ou de statut. Selon qu\'il ait confirmé ou non son inscription, il est en effet possible d\'affecter à l\'utilisateur un groupe différent, avec plus ou moins de restrictions d\'accès à la galerie.';
+$lang['UAM_usermanTitle_d'] = 'Lorsque la limitation du délai d\'inscription est activée, vous trouverez ci-dessous la liste des utilisateurs en attente de confirmation d\'inscription <b style=&quot;text-decoration: underline;&quot;>qu\'ils soient ou pas</b> dans les délais pour la confirmer.<br><br>La date d\'enregistrement s\'affiche en vert lorsque l\'utilisateur concerné est en dessous du temps limite pour confirmer son inscription. Dans ce cas, la clé de confirmation est toujours valide et on pourra envoyer un email avec ou sans régénération de clé.<br><br>Lorsque la date d\'enregistrement s\'affiche en rouge, le délai de confirmation est expiré. Dans ce cas, on enverra obligatoirement un email avec régénération de clé si on veut permettre à cet utilisateur de pouvoir confirmer son inscription.<br><br>Dans tous les cas, il est possible de forcer manuellement la confirmation.<br><br>Dans cette vue, vous pouvez :
+<br><br>
+- Supprimer manuellement les comptes <b>(purge manuelle)</b>
+<br>
+- Générer l\'email de rappel <b>sans génération</b> d\'une nouvelle clef. Rappel : Cette fonction ne réinitialise pas la date d\'inscription du visiteur ciblé et le délai d\'expiration est toujours d\'actualité.
+<br>
+- Générer l\'email de rappel <b>avec génération</b> d\'une nouvelle clef. Rappel : Cette fonction réinitialise également la date d\'inscription du visiteur ciblé ce qui équivaut à prolonger le délai de confirmation.
+<br>
+- Confirmer manuellement une inscription en attente de confirmation même si la date d\'expiration est révolue <b>(forçage de la confirmation)</b>.
+<br><br>
+<b>Fonction de tri du tableau</b>: Vous pouvez trier les données affichées en cliquant sur les entêtes de colonnes. L\'utilisation de la touche MAJ ou SHIFT permet de trier sur 1 à 4 colonnes simultanées maximum.';
+$lang['UAM_validationlimitTitle_d'] = 'Cette option permet de limiter le nombre de jours pendant lequel un nouvel utilisateur peut confirmer son inscription. Une fois ce délai expiré, le lien de confirmation sera invalide, et ne pourra plus être employé.
+<br><br>
+Cette option n\'est utilisable qu\'une fois l\'option &quot;Confirmation d\'inscription&quot; activée.
+<br><br>
+Si cette option et l\'option &quot;Mail de rappel aux inscrits non confirmés&quot; sont activées, de nouvelles options apparaitront plus bas dans cette section pour permettre l\'automatisation de la gestion des visiteurs non confirmés.';
 $lang['UAM_userlistTitle_d'] = 'Cette page est à titre d\'information pour l\'administrateur. Elle affiche la liste de tous les utilisateurs inscrits sur la galerie en faisant apparaitre la date et le nombre de jours depuis leur dernière visite. La liste est triée dans l\'ordre croissant du nombre de jours.
 <br><br>
@@ -273,32 +300,6 @@
 <br><br>
 <b>Fonction de tri du tableau</b>: Vous pouvez trier les données affichées en cliquant sur les entêtes de colonnes. L\'utilisation de la touche MAJ ou SHIFT permet de trier sur 1 à 4 colonnes simultanées maximum.';
-$lang['UAM_USRAutoMailTitle_d'] = 'Lorsque activée, cette fonction enverra automatiquement le contenu personnalisé dans &quot;Message de rappel avec regénération de clé&quot; aux visiteurs répondant au critère.';
-$lang['UAM_StuffsTitle_d'] = 'Ceci permet d\'activer un module supplémentaire UAM dans le plugin PWG Stuffs (si installé) afin d\'informer sur leur état vos visiteurs n\'ayant pas confirmé leur inscription.
-<br><br>
-Veuillez vous reporter à la section <b>Astuces et exemples d\'utilisation</b> en bas de cette page pour les détails.';
-$lang['UAM_confirmmailTitle_d'] = 'Cette option permet soit à un utilisateur de confirmer son inscription en cliquant sur un lien reçu dans un email envoyé dès son enregistrement sur la galerie, soit à l\'administrateur d\'activer manuellement les inscriptions.<br><br>
-Dans le premier cas, le message envoyé comprend une partie fixe, avec le lien d\'activation généré à partir d\'une clef aléatoire (cette clé peut éventuellement être régénérée via l\'onglet &quot;Suivi des confirmations&quot;), et une partie personnalisable par un texte d\'accueil.
-<br><br>
-Dans le second cas, <b><u>il n\'y a pas d\'envoi de clé de confirmation par email</u></b>. Les visiteurs doivent patienter que l\'administrateur valide lui même leur inscription via l\'onglet &quot;Suivi des confirmations&quot;. Il est conseillé d\'activer la notification des administrateurs lors des inscriptions (voir la configuration des options de Piwigo) et d\'utiliser la fonction &quot;Email d\'information à l\'utilisateur&quot; pour avertir les nouveaux inscrits de la nécessité de patienter avant activation de leur compte.
-<br>
-<b style=&quot;color: red;&quot;>NB: Les options &quot;Limitation du délai de confirmation d\'inscription&quot; et &quot;Mail de rappel aux inscrits non confirmés&quot; doivent être désactivées lorsque la confirmation manuelle est active.</b>
-<br><br>
-Cette option est généralement utilisée avec  l\'attribution automatique de groupe et/ou de statut. Selon qu\'il ait confirmé ou non son inscription, il est en effet possible d\'affecter à l\'utilisateur un groupe différent, avec plus ou moins de restrictions d\'accès à la galerie.';
-$lang['UAM_usermanTitle_d'] = 'Lorsque la limitation du délai d\'inscription est activée, vous trouverez ci-dessous la liste des utilisateurs en attente de confirmation d\'inscription <b style=&quot;text-decoration: underline;&quot;>qu\'ils soient ou pas</b> dans les délais pour la confirmer.<br><br>La date d\'enregistrement s\'affiche en vert lorsque l\'utilisateur concerné est en dessous du temps limite pour confirmer son inscription. Dans ce cas, la clé de confirmation est toujours valide et on pourra envoyer un email avec ou sans régénération de clé.<br><br>Lorsque la date d\'enregistrement s\'affiche en rouge, le délai de confirmation est expiré. Dans ce cas, on enverra obligatoirement un email avec régénération de clé si on veut permettre à cet utilisateur de pouvoir confirmer son inscription.<br><br>Dans tous les cas, il est possible de forcer manuellement la confirmation.<br><br>Dans cette vue, vous pouvez :
-<br><br>
-- Supprimer manuellement les comptes <b>(purge manuelle)</b>
-<br>
-- Générer l\'email de rappel <b>sans génération</b> d\'une nouvelle clef. Rappel : Cette fonction ne réinitialise pas la date d\'inscription du visiteur ciblé et le délai d\'expiration est toujours d\'actualité.
-<br>
-- Générer l\'email de rappel <b>avec génération</b> d\'une nouvelle clef. Rappel : Cette fonction réinitialise également la date d\'inscription du visiteur ciblé ce qui équivaut à prolonger le délai de confirmation.
-<br>
-- Confirmer manuellement une inscription en attente de confirmation même si la date d\'expiration est révolue <b>(forçage de la confirmation)</b>.
-<br><br>
-<b>Fonction de tri du tableau</b>: Vous pouvez trier les données affichées en cliquant sur les entêtes de colonnes. L\'utilisation de la touche MAJ ou SHIFT permet de trier sur 1 à 4 colonnes simultanées maximum.';
-$lang['UAM_validationlimitTitle_d'] = 'Cette option permet de limiter le nombre de jours pendant lequel un nouvel utilisateur peut confirmer son inscription. Une fois ce délai expiré, le lien de confirmation sera invalide, et ne pourra plus être employé.
-<br><br>
-Cette option n\'est utilisable qu\'une fois l\'option &quot;Confirmation d\'inscription&quot; activée.
-<br><br>
-Si cette option et l\'option &quot;Mail de rappel aux inscrits non confirmés&quot; sont activées, de nouvelles options apparaitront plus bas dans cette section pour permettre l\'automatisation de la gestion des visiteurs non confirmés.';
+$lang['UAM_Tracking registered users_d'] = 'Cette option active, dans l\'onglet &quot;Suivi des utilisateurs inscrits&quot;, un tableau recensant les utilisateurs inscrits, la date de leur dernière visite et le nombre de jours écoulés depuis leur dernière visite. Il s\'agit d\'un suivi purement informatif pour l\'administrateur de la galerie.';
+//$lang['UAM_lastvisitTitle_d'] = 'Cette option active, dans l\'onglet &quot;Suivi des utilisateurs inscrits&quot;, un tableau recensant les utilisateurs inscrits, la date de leur dernière visite et le nombre de jours écoulés depuis leur dernière visite. Il s\'agit d\'un suivi purement informatif pour l\'administrateur de la galerie.';
 // --------- End: New or revised $lang ---- from version 2.30.3
 ?>
Index: /extensions/UserAdvManager/trunk/language/fr_FR/plugin.lang.php
===================================================================
--- /extensions/UserAdvManager/trunk/language/fr_FR/plugin.lang.php	(revision 13106)
+++ /extensions/UserAdvManager/trunk/language/fr_FR/plugin.lang.php	(revision 13107)
@@ -91,11 +91,4 @@
 
 
-// --------- Starting below: New or revised $lang ---- from version 2.13.0
-/* UserList Tab */
-$lang['UAM_UserList_Title'] = 'Suivi des utilisateurs inscrits';
-$lang['UAM_Tab_UserList'] = 'Suivi des utilisateurs';
-// --------- End: New or revised $lang ---- from version 2.13.0
-
-
 // --------- Starting below: New or revised $lang ---- from version 2.13.4
 /* Global Configuration Tab */
@@ -130,11 +123,6 @@
 $lang['UAM_GhostTracker_true'] = ' Activer. Nombre de jours maximum entre deux visites: ';
 $lang['UAM_GhostTracker_ReminderText'] = 'Texte de rappel personnalisé';
-$lang['UAM_LastVisit'] = ' Suivi des utilisateurs inscrits';
-
-$lang['UAM_Tab_UserManager'] = 'Suivi des confirmations';
-
-/* UserManager Tab */
-$lang['UAM_SubTitle3'] = 'Suivi des confirmations';
-$lang['UAM_UserManager_Title'] = 'Suivi des confirmations';
+
+
 /* Ghost Tracker Tab */
 $lang['UAM_SubTitle4'] = 'Ghost Tracker';
@@ -142,6 +130,4 @@
 $lang['UAM_GhostTracker_Title'] = 'Gestion des visiteurs fantômes';
 $lang['UAM_GhostTracker_Init'] = 'A première activation de cette fonction, ou à sa réactivation après une longue période pendant laquelle de nouveaux visiteurs se sont inscrits, il convient d\'initialiser ou de réinitialiser le Ghost Tracker. Cette action n\'est à faire qu\'une seule fois après activation ou réactivation de l\'option; à cet effet, cliquez <u>une seule fois</u> sur le bouton d\'initialisation ci-dessous.</b>';
-/* UserList Tab */
-$lang['UAM_SubTitle5'] = 'Informations sur les utilisateurs';
 /* Mailing */
 $lang['UAM_Add of %s'] = 'Profil créé pour %s';
@@ -417,4 +403,15 @@
 Note: A l\'issue de cette période sans confirmation, votre compte sera définitivement supprimé.';
 $lang['UAM_Default_RejectConnexion_Txt'] = 'Désolé, vous n\'avez pas encore confirmé votre inscription et vous ne pouvez pas vous connecter maintenant. Merci de vérifier votre boite aux lettres. Vous devriez y trouver un message comportant un lien pour confirmer votre inscription. Si ce n\'est pas le cas, merci de contacter l\'administrateur de la galerie.';
+$lang['UAM_Tracking registered users'] = 'Suivi des utilisateurs inscrits';
+$lang['UAM_Tracking confirmations'] = 'Suivi des confirmations';
+/* UserList Tab */
+//$lang['UAM_UserList_Title'] = 'Suivi des utilisateurs inscrits';
+//$lang['UAM_Tab_UserList'] = 'Suivi des utilisateurs';
+//$lang['UAM_LastVisit'] = ' Suivi des utilisateurs inscrits';
+//$lang['UAM_SubTitle5'] = 'Informations sur les utilisateurs';
+
+//$lang['UAM_Tab_UserManager'] = 'Suivi des confirmations';
+//$lang['UAM_SubTitle3'] = 'Suivi des confirmations';
+//$lang['UAM_UserManager_Title'] = 'Suivi des confirmations';
 // --------- End: New or revised $lang ---- from version 2.30.3
 ?>
Index: /extensions/UserAdvManager/trunk/language/hu_HU/help.lang.php
===================================================================
--- /extensions/UserAdvManager/trunk/language/hu_HU/help.lang.php	(revision 13106)
+++ /extensions/UserAdvManager/trunk/language/hu_HU/help.lang.php	(revision 13107)
@@ -31,5 +31,4 @@
 $lang['UAM_remailtxt1Title'] = 'Reminder email with new key generated';
 $lang['UAM_remailtxt2Title'] = 'Reminder email without new key generated';
-$lang['UAM_lastvisitTitle_d'] = 'This activates a table in the &quot;Tracking users&quot; tab which are registered users listed on the gallery and the date of their last visit and time spent (in days) since their last visit. Monitoring is purely informative for the administrator of the gallery.';
 $lang['UAM_tipsTitle_d'] = 'Tips and various examples of use';
 
@@ -288,3 +287,5 @@
 Custom text for the redirect page can be entered in this field that is compatible with the FCK Editor and, for multi-languages, you can use the tags [lang] of the plugin Extended description if it\'s active.';
 // --------- End: New or revised $lang ---- from version 2.20.11
+
+//$lang['UAM_lastvisitTitle_d'] = 'This activates a table in the &quot;Tracking users&quot; tab which are registered users listed on the gallery and the date of their last visit and time spent (in days) since their last visit. Monitoring is purely informative for the administrator of the gallery.';
 ?>
Index: /extensions/UserAdvManager/trunk/language/hu_HU/plugin.lang.php
===================================================================
--- /extensions/UserAdvManager/trunk/language/hu_HU/plugin.lang.php	(revision 13106)
+++ /extensions/UserAdvManager/trunk/language/hu_HU/plugin.lang.php	(revision 13107)
@@ -92,10 +92,4 @@
 $lang['UAM_mail_exclusionlist_error'] = 'Figyelem! Egy "új sor"-t (CR-LF) írtál be a kizárandó e-mail-ek listájának elejére (pirossal látható). Bár ez az új sor nem látható, jelen van, és a plugin működésében hibát okozhat. Kérlek, gépeld újra a kizárási listát, hogy ne kezdődjön új sorral.';
 // --------- End: New or revised $lang ---- from version 2.12.8
-
-
-// --------- Starting below: New or revised $lang ---- from version 2.13.0
-/* UserList Tab */
-$lang['UAM_UserList_Title'] = 'Regisztrált felhasználó figyelése';
-// --------- End: New or revised $lang ---- from version 2.13.0
 
 
@@ -141,11 +135,5 @@
 $lang['UAM_GhostTracker_true'] = ' Bekapcsol. Maximális napok száma két látogatás között: ';
 $lang['UAM_GhostTracker_ReminderText'] = 'A Szellem-Követő emlékeztető üzenetének testretszabása.';
-$lang['UAM_LastVisit'] = ' Regisztrált felhasználók követése';
-
-$lang['UAM_Tab_UserManager'] = 'Érvényesítés követése';
-
-/* UserManager Tab */
-$lang['UAM_SubTitle3'] = 'Érvényesítés követése';
-$lang['UAM_UserManager_Title'] = 'Érvényesítés követése';
+
 /* Ghost Tracker Tab */
 $lang['UAM_SubTitle4'] = 'Szellem-Követő';
@@ -153,7 +141,4 @@
 $lang['UAM_GhostTracker_Title'] = 'Szellem-látogatók kezelése';
 $lang['UAM_GhostTracker_Init'] = 'Ha ezt a funkciót most először kapcsolod be, vagy hosszú idő után (ami alatt új felhasználók regisztráltak) újra aktiválod, akkor a Szellem-Követőt inicializálnod vagy visszaállítanod kell. Ezt csak az opció bekapcsolása vagy újraindítása esetén kell megtenni.Kérlek, klikkelj <u>egyszer</u> az alábbi visszaállítás gombra.';
-/* UserList Tab */
-$lang['UAM_SubTitle5'] = 'Felhasználó-követés';
-$lang['UAM_Tab_UserList'] = 'Felhasználó-követés';
 /* Mailing */
 $lang['UAM_Add of %s'] = 'Profil elkészítve %s számára';
@@ -356,11 +341,13 @@
 // --------- Starting below: New or revised $lang ---- from version 2.30.2
 $lang['UAM_RedirToProfile'] = 'Átirányítás a Testreszabás oldalra';
-/*TODO*/$lang['UAM_GTAutoGp'] = 'Automatic change of group / status / privacy level';
-/*TODO*/$lang['UAM_GTAutoMail'] = 'Automatically sending an email when changing group / status / privacy level';
-/*TODO*/$lang['UAM_NewFeature'] = 'New feature !';
-/*TODO*/$lang['UAM_RejectConnexion'] = 'Reject user\'s connexion until registration is validated';
-/*TODO*/$lang['UAM_RejectConnexion_Custom_Txt'] = 'Customize rejection text';
-/*TODO*/$lang['UAM_Default_RejectConnexion_Txt'] = 'Sorry, you don\'t have validate your registration yet, so you can\'t connect the gallery now. Please check your email box. You should find an email sent by the gallery, containing a link to perform your validation. If not, please contact the webmaster.';
-/*TODO*/$lang['UAM_Reject_Page_Title'] = 'Connexion not allowed !';
 // --------- End: New or revised $lang ---- from version 2.30.2
+
+//$lang['UAM_UserList_Title'] = 'Regisztrált felhasználó figyelése';
+//$lang['UAM_SubTitle5'] = 'Felhasználó-követés';
+//$lang['UAM_Tab_UserList'] = 'Felhasználó-követés';
+//$lang['UAM_LastVisit'] = ' Regisztrált felhasználók követése';
+
+//$lang['UAM_Tab_UserManager'] = 'Érvényesítés követése';
+//$lang['UAM_SubTitle3'] = 'Érvényesítés követése';
+//$lang['UAM_UserManager_Title'] = 'Érvényesítés követése';
 ?>
Index: /extensions/UserAdvManager/trunk/language/it_IT/help.lang.php
===================================================================
--- /extensions/UserAdvManager/trunk/language/it_IT/help.lang.php	(revision 13106)
+++ /extensions/UserAdvManager/trunk/language/it_IT/help.lang.php	(revision 13107)
@@ -23,14 +23,4 @@
 $lang['UAM_infomailTitle_d'] = 'Questa opzione consente di automatizzare l\'invio di una e-mail le informazioni a un utente al momento dell\'iscrizione o quando cambia la sua password o indirizzo e-mail nel loro profilo.<br><br>
 Il contenuto del messaggio inviato è composto da una parte personalizzabile di introdurre una piccola nota di benvenuto e una parte fissa che indica il login, password e indirizzo di posta elettronica dell\'utente.';
-/* TODO */$lang['UAM_confirmgrpTitle'] = 'Validation Groups';
-/* TODO */$lang['UAM_confirmgrpTitle_d'] = '<b style=&quot;color: red;&quot;>WARNING : Using validation groups requires that you have created at least one users group and is defined &quot;by default&quot; in Piwigo\'s user groups management.</b><br><br>
-The groups are validated for use in conjunction with the &quot;Confirmation of registration&quot;';
-/* TODO */$lang['UAM_confirmstatTitle'] = 'Validation Statutes';
-/* TODO */$lang['UAM_confirmstatTitle_d'] = '<b style=&quot;color: red;&quot;>WARNING : The use of status validation requires that you have kept the &quot;Guest&quot; user with default setting (as user template) for new registered. Note you can set any other user as a template for new registered. Please refer to the Piwigo\'s documentation for more details.</b><br><br>
-The groups are validated for use in conjunction with the &quot;Confirmation of registration&quot;';
-/* TODO */$lang['UAM_remailtxt1Title'] = 'Reminder email with new key generated';
-/* TODO */$lang['UAM_remailtxt2Title'] = 'Reminder email without new key generated';
-/* TODO */$lang['UAM_lastvisitTitle_d'] = 'This activates a table in the &quot;Tracking users&quot; tab which are registered users listed on the gallery and the date of their last visit and time spent (in days) since their last visit. Monitoring is purely informative for the administrator of the gallery.';
-/* TODO */$lang['UAM_tipsTitle_d'] = 'Tips and various examples of use';
 
 
@@ -49,238 +39,3 @@
 ...
 ';
-/* TODO */$lang['UAM_userlistTitle_d'] = 'This page is for information to the administrator. It displays a list of all users registered on the gallery showing the date and number of days since their last visit. The list is sorted in ascending order of number of days.
-<br><br>
-<b><u>Only when the Ghost Tracker is active</u></b>, the number of days without a visit appears as the following color code, according to the maximum set in the Ghost Tracker options:
-<br>
-- <b style=&quot;color: lime;&quot;>Green</b> : When the user has visited the gallery <b style=&quot;color: lime;&quot;><u>less than 50%</u></b> of the maximum indicated in the Ghost Tracker.<br>
-- <b style=&quot;color: orange;&quot;>Orange</b> : When the user has visited the gallery <b style=&quot;color: orange;&quot;><u> between 50% and 99% </u></b> of the maximum indicated in the Ghost Tracker.<br>
-- <b style=&quot;color: red;&quot;>Red</b> : When the user has visited the gallery <b style=&quot;color: red;&quot;><u>for more than 100%</u></b> of the maximum indicated in the Ghost Tracker. <b><u>In this case, the user must also appear in the Ghost Tracker table.</u></b><br>
-<br>
-Example :
-<br>
-The maximum period of Ghost Tracker is configured to 100 days.
-<br>
-A user will appear in green if he visited the gallery for less than 50 days, in orange if his last visit took place between 50 and 99 days and red for 100 days and above.
-<br><br>
-<b>NOTE</b>: The list does not display who have not validated their registration (if the option of validating the registration is activated). These users are then managed in a special way in the &quot;Tracking validations&quot; tab.
-<br><br>
-<b>Table Sorting Function</b>: You can sort the data displayed by clicking on the column headers. Hold the SHIFT key to sort up to 4 simultaneous columns.';
-/* TODO */$lang['UAM_usermanTitle_d'] = 'When limiting the deadline for registration is enabled, you will find below the list of users whose validation registration is expected, <b style=&quot;text-decoration: underline;&quot;>whether or not</b> they are in time to validate.<br><br>
-The registration date is displayed in green when the user concerned is below the time limit to validate his registration. In this case, the validation key is still valid and we can send an email with or without a new validation key.<br><br>
-When the registration date appears in red, the validation period has expired. In this case, you must send an email with regeneration of validation key if you want to enable the user to validate their registration.<br><br>
-In all cases, it is possible to manually force the validation.<br><br>
-In this view, you can:
-<br><br>
-- Manually delete accounts <b>(manual drain)</b>
-<br>
-- Generate email reminder <b>without</b> generating a new key. Warning: Send an email reminder to targeted visitors. This function does not reset the date of registration of targeted visitors and the timeout is still valid.
-<br>
-- Generate email reminder <b>with</b> generating a new key. Warning : Send an email reminder to targeted visitors. This function also resets the date of registration of targeted visitors which equates to extend the deadline for validation.
-<br>
-- Submit a registration awaiting validation manually even if the expiry date has passed <b>(forcing validation)</b>.
-<br><br>
-<b>Table Sorting Function</b>: You can sort the data displayed by clicking on the column headers. Hold the SHIFT key to sort up to 4 simultaneous columns.';
-/* TODO */$lang['UAM_gtTitle_d'] = 'When Ghost Tracker is enabled and initialized, you will find below the list of registered visitors who have not returned since x days. &quot;x&quot; is the number of days configured in the General Setup tab. In addition, you will find a column indicating whether an email reminder has been sent to targeted visitors. So, you can see at a glance and treat visitors who have not taken account of the reminder.<br><br>In this view, you can:
-<br><br>
-- Manually delete accounts <b>(manual drain)</b>
-<br>
-- Generate email reminder <b>with resetting the last visit date</b>. This allows to give a wildcard to targeted visitors. If the visitor has already received a reminder, nothing prevents to resent a new mail which will reset again, in fact, the last visit date.
-<br><br>
-<b>Table Sorting Function</b>: You can sort the data displayed by clicking on the column headers. Hold the SHIFT key to sort up to 4 simultaneous columns.';
-/*TODO*/$lang['UAM_confirmmailTitle_d'] = 'This option allows a user to either confirm registration by clicking on a link received in an email sent upon registration or the administrator to manually activate the registration.<br><br>
-In first case, the e-mail is composed of a customizable part to introduce a little welcome note and a fixed part containing the activation link that is generated from a random key that can possibly regenerate through the &quot;Tracking validations&quot; tab.<br><br>
-Dans le premier cas, le message envoyé comprend une partie fixe, avec le lien d\'activation généré à partir d\'une clef aléatoire (cette clé peut éventuellement être régénérée via l\'onglet &quot;Suivi des validations&quot;), et une partie personnalisable par un texte d\'accueil.
-<br><br>
-Questa opzione &egrave; generalmente utilizzato con l\'assegnazione automatica di gruppo e / o statuto. Ad esempio, un utente che non ha convalidato la loro registrazione sar&agrave; ambientato in un gruppo specifico di utenti (con o senza le restrizioni alla galleria), mentre un utente che ha convalidato la sua registrazione &egrave; fissato in un &quot;normale&quot; del gruppo.';
-// --------- End: New or revised $lang ---- from version 2.15.4
-
-
-// --------- Starting below: New or revised $lang ---- from version 2.15.6
-/*TODO*/$lang['UAM_RedirTitle_d'] = 'This option automatically redirect a registered user to his customization page only at his first connection to the gallery.<br><br>
-Please note: This feature does not apply to all registered users. Those with &quot;admin&quot;, &quot;webmaster&quot; or &quot;generic&quot; status are excluded.';
-// --------- End: New or revised $lang ---- from version 2.15.6
-
-
-// --------- Starting below: New or revised $lang ---- from version 2.16.0
-/* TODO */$lang['UAM_miscTitle_d'] = '
-- Automatic or manual management of ghosts users<br>
-- Followed registered users<br>
-- Nickname mandatory for guests comments<br>
-...
-';
-/* TODO */$lang['UAM_ghosttrackerTitle_d'] = 'Also called &quot;Ghost Tracker&quot;, when this function is activated, you can manage your visitors depending on the frequency of their visits. 2 operating modes are available:<br><br>
-- Manual management : When the time between 2 visits is reached,, the visitor appears in the &quot;Ghost Tracker&quot; table where you will be able to remind visitors via email or delete him.<br><br>
-- Automated management : When the period between 2 successive visits is reached, the visitor is automatically deleted or moved into a wait group and/or status. In this second case, an information email can be sent to him.<br><br>
-<b style=&quot;color: red;&quot;>Important note : If you enable this feature for the first time or you have reactivated after a long period off during which new visitors are registered, you must initialize or reset the Ghost Tracker (see corresponding instructions on &quot;Ghost Tracker&quot; tab).</b>';
-$lang['UAM_mailexcTitle_d'] = 'Per impostazione predefinita, PhpWebGallery accetta tutti gli indirizzi di posta elettronica nel xxx@yyy.zz formato. L\'attivazione di questa opzione consente di escludere determinati domini nel formato: @[nome_dominio].[Domain_extension].<br><br>
-Esempi :<br>
-@hotmail.com -> esclusi gli indirizzi *@hotmail.com<br>
-@hotmail -> escludendo tutti gli indirizzi *@hotmail*';
-/* TODO */$lang['UAM_GTAutoTitle_d'] = 'This option allows to apply rules for automated management of ghosts users.
-<br><br>Basic Principle: A user who reaches the maximum time between visits <b><u>and</u></b> has already been notified by email is considered as expired. Then you can apply automated processing rules such as automatic deletion of expired accounts or demotion by restricting access to the gallery (switch automatically to a restricted group and/or status).
-<br><br>The triggering of these automation is achieved when connecting users (any user!) to the gallery.';
-/* TODO */$lang['UAM_GTAutoDelTitle'] = 'Custom message on deleted account';
-/* TODO */$lang['UAM_GTAutoGpTitle'] = 'Automatic change of group / status';
-/* TODO */$lang['UAM_GTAutoGpTitle_d'] = 'The automatic change of group or status equivalent to a demotion of the accounts involved and working on the same principle as the group or the status of validation (see &quot;Setting confirmations and validations of registration&quot;). Therefore be to define a group and / or status demoting access to the gallery. If this has already been defined with the use of registration confirmation function, you can use the same group / status.<br><br>
-<b style=&quot;color: red;&quot;>Important note :</b> If a ghost user still has not heard from after the time limit and despite the automatic notification by email (if enabled), he\'s automatically deleted from the database.';
-// --------- End: New or revised $lang ---- from version 2.16.0
-
-
-// --------- Starting below: New or revised $lang ---- from version 2.20.0
-/* TODO */$lang['UAM_validationlimitTitle_d'] = 'This option allows to limit the validity of key validation email sent to new registrants. Visitors who register will have x days of time to validate their registration. After this period the validation link will expire.
-<br><br>
-This option is used in conjunction with the &quot;Confirmation of registration&quot;
-<br><br>
-If this option and the option &quot;Remind unvalidated users&quot; are activated, new options will appear below in this section to enable the automation of unvalidated users management.';
-/* TODO */$lang['UAM_remailTitle_d'] = 'This option allows you to send a reminder email to users registered but have not validated their registration on time. It therefore works in conjunction with the &quot;Confirmation of registration&quot;
-<br><br>
-2 types of emails can be sent: With or without regeneration of the validation key. As appropriate, the content of emails can be customized.
-<br><br>
-Refer to the &quot;Tracking validations&quot; tab.
-<br><br>
-If this option and the option &quot;Deadline for registration validation limited&quot; are activated, new options will appear below in this section to enable the automation of unvalidated users management.';
-/*TODO*/$lang['UAM_USRAutoTitle_d'] = 'Automatic handling of unvalidated visitors is triggered each time you connect to the gallery and works as follows:
-<br><br>
-- Automatic deletion of accounts not validated in the allotted time without sending automatic email reminder -> &quot;Deadline for registration validation limited&quot; <b><u>enabled</u></b> and &quot;Remind unvalidated users&quot; <b><u>disabled</u></b>.
-<br><br>
-- Automatically sending a reminder message with a new generation of validation key and automatic deletion of accounts not validated in the time after sending the reminder -> &quot;Deadline for registration validation limited&quot; <b><u>enabled</u></b> et &quot;Remind unvalidated users&quot; <b><u>enabled</u></b>.';
-/*TODO*/$lang['UAM_USRAutoMailTitle_d'] = 'When activated, this function will automatically send personalized content in &quot;Reminder email with new key generated&quot; to visitors who match criteria.';
-/*TODO*/$lang['UAM_StuffsTitle_d'] = 'This enables an additional UAM block in PWG Stuffs plugin (if installed) to inform your visitors who did not validate their registration about their condition.
-<br><br>
-Please refer to the <b>Tips and Examples of Use</b> at the bottom of this page for details.';
-// --------- End: New or revised $lang ---- from version 2.20.0
-
-
-// --------- Starting below: New or revised $lang ---- from version 2.20.3
-/*TODO*/$lang['UAM_DumpTitle_d'] = 'This allows you to save the entire configuration of the plugin in a file so you can restore it if something goes wrong (wrong manipulation or before an update, for example). By default, the file is stored in this folder ../plugins/UserAdvManager/include/backup/ and is called &quot;UAM_dbbackup.sql&quot;.
-<br><br>
-<b style=&quot;color: red;&quot;>Warning: The file is overwritten each backup action!</b>
-<br><br>
-It can sometimes be useful to retrieve the backup file on your computer. For example: To restore to another database, to outsource or to keep multiple save files. To do this, just check the box to download the file.
-<br><br>
-The recovery from this interface is not supported. Use tools like phpMyAdmin.';
-// --------- End: New or revised $lang ---- from version 2.20.3
-
-
-// --------- Starting below: New or revised $lang ---- from version 2.20.4
-/*TODO*/$lang['UAM_HidePasswTitle_d'] = 'Choose here if you want to display the password chosen by the visitor in the information email. If you enable the option, the password will then appear in clear text. If you disable the password will not appear at all.';
-// --------- End: New or revised $lang ---- from version 2.20.4
-
-
-// --------- Starting below: New or revised $lang ---- from version 2.20.11
-/*TODO*/$lang['UAM_gttextTitle_d'] = 'Enter the text you want to appear in the email reminder to prompt the user to return to visit your gallery (NB: The text pre-filled with the installation of the plugin is provided as an example).
-<br><br>
-Further customize the content with special inserted tags:<br>
-- <b style=&quot;color: red;&quot;>[username]</b> to automatically insert the name of the destination user of the email.<br>
-- <b style=&quot;color: red;&quot;>[mygallery]</b> to insert the title of your gallery.<br>
-- <b style=&quot;color: red;&quot;>[myurl]</b> to insert your gallery URL if set in Piwigo\'s configuration options.<br>
-- <b style=&quot;color: red;&quot;>[days]</b> to insert the maximum numbers of days between two visits.
-<br><br>
-Per utilizzare più lingue, è possibile utilizzare i tag del plugin Extended Description, se esso è attivo.';
-$lang['UAM_confirmtxtTitle_d'] = 'Enter the introductory text that you want to appear in the email confirmation of registration.
-<br><br>
-Further customize the content with special inserted tags:<br>
-- <b style=&quot;color: red;&quot;>[username]</b> to automatically insert the name of the destination user of the email.<br>
-- <b style=&quot;color: red;&quot;>[mygallery]</b> to insert the title of your gallery.<br>
-- <b style=&quot;color: red;&quot;>[myurl]</b> to insert your gallery URL if set in Piwigo\'s configuration options.<br>
-- <b style=&quot;color: red;&quot;>[Kdays]</b> to insert the number of days limit to validate a registration (&quot;Termine per la validazione dell\'iscrizione limitato;&quot; have to be enabled).
-<br><br>
-Per utilizzare più lingue, è possibile utilizzare i tag del plugin Extended Description, se esso è attivo.';
-/* TODO */$lang['UAM_remailtxt1Title_d'] = 'Enter the introductory text that you want to appear in the reminder email, in addition to the validation key regenerated.
-<br><br>
-If left blank, the mail reminder will include only the validation link. It is therefore strongly advised to take a little explanatory text. (NB: The text pre-filled with the installation of the plugin is provided as an example).
-<br><br>
-Further customize the content with special inserted tags:<br>
-- <b style=&quot;color: red;&quot;>[username]</b> to automatically insert the name of the destination user of the email.<br>
-- <b style=&quot;color: red;&quot;>[mygallery]</b> to insert the title of your gallery.<br>
-- <b style=&quot;color: red;&quot;>[myurl]</b> to insert your gallery URL if set in Piwigo\'s configuration options.<br>
-- <b style=&quot;color: red;&quot;>[Kdays]</b> to insert the number of days limit to validate a registration (&quot;Termine per la validazione dell\'iscrizione limitato;&quot; have to be enabled).
-<br><br>
-Per utilizzare più lingue, è possibile utilizzare i tag del plugin Extended Description, se esso è attivo.';
-/* TODO */$lang['UAM_remailtxt2Title_d'] = 'Enter the introductory text that you want to appear in the reminder email without a validation key regenerated.
-<br><br>
-If left blank, the mail reminder will be empty. It is therefore strongly advised to take a little explanatory text. (NB: The text pre-filled with the installation of the plugin is provided as an example).
-<br><br>
-Further customize the content with special inserted tags:<br>
-- <b style=&quot;color: red;&quot;>[username]</b> to automatically insert the name of the destination user of the email.<br>
-- <b style=&quot;color: red;&quot;>[mygallery]</b> to insert the title of your gallery.<br>
-- <b style=&quot;color: red;&quot;>[myurl]</b> to insert your gallery URL if set in Piwigo\'s configuration options.<br>
-- <b style=&quot;color: red;&quot;>[Kdays]</b> to insert the number of days limit to validate a registration (&quot;Termine per la validazione dell\'iscrizione limitato;&quot; have to be enabled).
-<br><br>
-Per utilizzare più lingue, è possibile utilizzare i tag del plugin Extended Description, se esso è attivo.';
-/*TODO*/$lang['UAM_infotxtTitle_d'] = 'Inserisci il testo introduttivo che si desidera visualizzare nella e-mail informazioni.
-<br><br>
-Further customize the content with special inserted tags:<br>
-- <b style=&quot;color: red;&quot;>[username]</b> to automatically insert the name of the destination user of the email.<br>
-- <b style=&quot;color: red;&quot;>[mygallery]</b> to insert the title of your gallery.<br>
-- <b style=&quot;color: red;&quot;>[myurl]</b> to insert your gallery URL if set in Piwigo\'s configuration options.
-<br><br>
-Per utilizzare più lingue, è possibile utilizzare i tag del plugin Extended Description, se esso è attivo.';
-/* TODO */$lang['UAM_AdminValidationMail_d'] = 'When an administrator or Webmaster of the gallery manually valid registration pending, a notification email is automatically sent to the user. Enter here the text that appears in this email.
-<br><br>
-Further customize the content with special inserted tags:<br>
-- <b style=&quot;color: red;&quot;>[username]</b> to automatically insert the name of the destination user of the email.<br>
-- <b style=&quot;color: red;&quot;>[mygallery]</b> to insert the title of your gallery.<br>
-- <b style=&quot;color: red;&quot;>[myurl]</b> to insert your gallery URL if set in Piwigo\'s configuration options.
-<br><br>
-Per utilizzare più lingue, è possibile utilizzare i tag del plugin Extended Description, se esso è attivo.';
-/*TODO*/$lang['UAM_confirmmail_custom1_d'] = 'When the option &quot;Confirmation of registration&quot; is active, this field allows you to customize the <b><u>acceptance text</u></b> on the registration confirmation page displayed when user clicks the confirmation link that was received by email.
-<br><br>
-After installing the plugin, a standard text is set as an example.
-<br><br>
-Further customize the content with special inserted tags:<br>
-- <b style=&quot;color: red;&quot;>[username]</b> to automatically insert the name of the destination user of the email.<br>
-- <b style=&quot;color: red;&quot;>[mygallery]</b> to insert the title of your gallery.<br>
-- <b style=&quot;color: red;&quot;>[myurl]</b> to insert your gallery URL if set in Piwigo\'s configuration options.
-<br><br>
-This field is compatible with the FCK Editor and, for multi-languages, you can use the tags [lang] of the plugin Extended description if it\'s active.';
-/*TODO*/$lang['UAM_confirmmail_custom2_d'] = 'When the option &quot;Confirmation of registration&quot; is active, this field allows you to customize the <b><u>rejectance text</u></b> on the registration confirmation page displayed when user clicks the confirmation link that was received by email.
-<br><br>
-After installing the plugin, a standard text is set as an example.
-<br><br>
-Further customize the content with special inserted tags:<br>
-- <b style=&quot;color: red;&quot;>[username]</b> to automatically insert the name of the destination user of the email.<br>
-- <b style=&quot;color: red;&quot;>[mygallery]</b> to insert the title of your gallery.<br>
-- <b style=&quot;color: red;&quot;>[myurl]</b> to insert your gallery URL if set in Piwigo\'s configuration options.
-<br><br>
-This field is compatible with the FCK Editor and, for multi-languages, you can use the tags [lang] of the plugin Extended description if it\'s active.';
-/* TODO */$lang['UAM_GTAutoDelTitle_d'] = 'This is only valid when the user whose account has expired itself triggers the deletion mechanism (rare but possible). he\'s then disconnected of the gallery and redirected to a page showing the deletion of his account and, possibly, the reasons for this deletion.
-<br><br>
-Further customize the content with special inserted tags:<br>
-- <b style=&quot;color: red;&quot;>[mygallery]</b> to insert the title of your gallery.<br>
-- <b style=&quot;color: red;&quot;>[myurl]</b> to insert your gallery URL if set in Piwigo\'s configuration options.<br>
-<b style=&quot;color: red;&quot;>[username]</b> is not available here because concerned user has been deleted.
-<br><br>
-Custom text for the redirect page can be entered in this field that is compatible with the FCK Editor and, for multi-languages, you can use the tags [lang] of the plugin Extended description if it\'s active.';
-/* TODO */$lang['UAM_GTAutoMailTitle_d'] = 'When an account is expired (group / status change demoting the visitor), an email information can be sent to clarify the reasons for this change and the means to recover the initial access to the gallery.
-<br>To do this, a link to revalidation of registration is attached to the email (automatic generation of a new validation key).<b style=&quot;color: red;&quot;>If the user has already been notified, his account is automatically destroyed.</b> 
-<br><br>
-Enter the custom text that also explain the reasons for the demotion, to accompany the validation link. The custom text is not mandatory but strongly recommended. In fact, your visitors will not appreciate receiving an email containing only a single link without further explanation. ;-)
-<br><br>
-Further customize the content with special inserted tags:<br>
-- <b style=&quot;color: red;&quot;>[username]</b> to automatically insert the name of the destination user of the email.<br>
-- <b style=&quot;color: red;&quot;>[mygallery]</b> to insert the title of your gallery.<br>
-- <b style=&quot;color: red;&quot;>[myurl]</b> to insert your gallery URL if set in Piwigo\'s configuration options.
-<br><br>
-To use multiple languages, you can use the Extended description plugin\'s tags if it is active.
-<br><br>
-<b style=&quot;color: red;&quot;>Warning: The use of this function is intimately associated with the confirmation of registration by the user (confirmation by mail) and can not be activated without this option.</b>';
-/* TODO */$lang['UAM_CustomPasswRetrTitle_d'] = 'By default, when a user has lost his password and selects the option of recovery, he receives an email containing only his username and his new password.
-<br><br>
-Here, you can add text of your choice to be inserted <b><u>before</u></b> the standard information.
-<br><br>
-Further customize the content with special inserted tags:<br>
-- <b style=&quot;color: red;&quot;>[mygallery]</b> to insert the title of your gallery.<br>
-- <b style=&quot;color: red;&quot;>[myurl]</b> to insert your gallery URL if set in Piwigo\'s configuration options.
-<br><br>
-To use multiple languages, you can use the Extended description plugin\'s tags if it is active.';
-/*TODO*/$lang['UAM_USRAutoDelTitle_d'] = 'This is only valid when the user whose account has expired itself triggers the deletion mechanism (rare but possible). he\'s then disconnected of the gallery and redirected to a page showing the deletion of his account and, possibly, the reasons for this deletion.
-<br><br>
-Further customize the content with special inserted tags:<br>
-- <b style=&quot;color: red;&quot;>[mygallery]</b> to insert the title of your gallery.<br>
-- <b style=&quot;color: red;&quot;>[myurl]</b> to insert your gallery URL if set in Piwigo\'s configuration options.<br>
-<b style=&quot;color: red;&quot;>[username]</b> is not available here because concerned user has been deleted.
-<br><br>
-Custom text for the redirect page can be entered in this field that is compatible with the FCK Editor and, for multi-languages, you can use the tags [lang] of the plugin Extended description if it\'s active.';
-// --------- End: New or revised $lang ---- from version 2.20.11
 ?>
Index: /extensions/UserAdvManager/trunk/language/it_IT/plugin.lang.php
===================================================================
--- /extensions/UserAdvManager/trunk/language/it_IT/plugin.lang.php	(revision 13106)
+++ /extensions/UserAdvManager/trunk/language/it_IT/plugin.lang.php	(revision 13107)
@@ -92,11 +92,4 @@
 $lang['UAM_mail_exclusionlist_error'] = 'Attenzione! Avete inserito una nuova riga all\'inizio dell\'elenco d\'esclusione email (indicato in rosso qui sotto). Anche se questa nuova riga non è visibile, la sua presenza potrebbe causare delle disfunzioni del plugin. Si prega di cancellare la riga vuota';
 // --------- End: New or revised $lang ---- from version 2.12.8
-
-
-// --------- Starting below: New or revised $lang ---- from version 2.13.0
-/* UserList Tab */
-$lang['UAM_UserList_Title'] = 'Monitoraggio degli utenti iscritti';
-$lang['UAM_Tab_UserList'] = 'Monitoraggio degli utenti';
-// --------- End: New or revised $lang ---- from version 2.13.0
 
 
@@ -142,11 +135,5 @@
 $lang['UAM_GhostTracker_true'] = ' Attivare. Durata massima di giorni tra due visite : ';
 $lang['UAM_GhostTracker_ReminderText'] = 'Testo di rilancio personalizzato';
-$lang['UAM_LastVisit'] = ' Monitoraggio degli utenti iscritti';
-
-$lang['UAM_Tab_UserManager'] = 'Monitoraggio delle convalide';
-
-/* UserManager Tab */
-$lang['UAM_SubTitle3'] = 'Monitoraggio delle convalide';
-$lang['UAM_UserManager_Title'] = 'Monitoraggio delle convalide';
+
 /* Ghost Tracker Tab */
 $lang['UAM_SubTitle4'] = 'GhostTracker';
@@ -154,6 +141,4 @@
 $lang['UAM_GhostTracker_Title'] = 'Gestione degli visitatori fantasmi';
 $lang['UAM_GhostTracker_Init'] = 'Se si attiva questa funzione per la prima volta o se viene riattivata dopo un lungo periodo durante il quale dei nuovi visitatori si sono iscritti, è necessario inizializzare o azzerare il Tracker Ghost. Questa azione è da effettuarsi solo dopo l\'attivazione o la riattivazione dell\'opzione; Cliccare dunque <u>una sola volta</u> sull\'pulsante di reset sottostante';
-/* UserList Tab */
-$lang['UAM_SubTitle5'] = 'Informazioni sugli utenti';
 /* Mailing */
 $lang['UAM_Add of %s'] = 'Profilo creato per %s';
@@ -336,9 +321,13 @@
 $lang['UAM_GTAutoGp'] = 'Cambiamento automatico del gruppo / statuto / livello di riservatezza';
 $lang['UAM_GTAutoMail'] = 'Emailing di rilancio automatico per cambiamento gruppo / statuto / livello di riservatezza';
-/*TODO*/$lang['UAM_NewFeature'] = 'New feature !';
-/*TODO*/$lang['UAM_RejectConnexion'] = 'Reject user\'s connexion until registration is validated';
-/*TODO*/$lang['UAM_RejectConnexion_Custom_Txt'] = 'Customize rejection text';
-/*TODO*/$lang['UAM_Default_RejectConnexion_Txt'] = 'Sorry, you don\'t have validate your registration yet, so you can\'t connect the gallery now. Please check your email box. You should find an email sent by the gallery, containing a link to perform your validation. If not, please contact the webmaster.';
-/*TODO*/$lang['UAM_Reject_Page_Title'] = 'Connexion not allowed !';
 // --------- End: New or revised $lang ---- from version 2.30.2
+
+//$lang['UAM_UserList_Title'] = 'Monitoraggio degli utenti iscritti';
+//$lang['UAM_Tab_UserList'] = 'Monitoraggio degli utenti';
+//$lang['UAM_SubTitle5'] = 'Informazioni sugli utenti';
+//$lang['UAM_LastVisit'] = ' Monitoraggio degli utenti iscritti';
+
+//$lang['UAM_Tab_UserManager'] = 'Monitoraggio delle convalide';
+//$lang['UAM_SubTitle3'] = 'Monitoraggio delle convalide';
+//$lang['UAM_UserManager_Title'] = 'Monitoraggio delle convalide';
 ?>
Index: /extensions/UserAdvManager/trunk/language/lv_LV/help.lang.php
===================================================================
--- /extensions/UserAdvManager/trunk/language/lv_LV/help.lang.php	(revision 13106)
+++ /extensions/UserAdvManager/trunk/language/lv_LV/help.lang.php	(revision 13107)
@@ -34,5 +34,4 @@
 $lang['UAM_remailtxt1Title'] = 'Atgādinājuma e-vēstule ar jauni uzģenerēto atslēgu';
 $lang['UAM_remailtxt2Title'] = 'Atgādinājuma e-vēstule bez jauni uzģenerētās atslēgas';
-$lang['UAM_lastvisitTitle_d'] = 'Šis aktivē tabulu &quot;Tracking users&quot; iezīmē (tabā), kurā reģistrēti galeriju apmeklējušie lietotāji, viņu pēdējā apmeklējuma datums, kā arī galerijā pavadītais laiks (dienās) kopš pēdējā apmeklējuma. Monitoringam ir tīri informatīvs raksturs galerijas administratora vajadzībām.';
 $lang['UAM_tipsTitle_d'] = 'Padomi un dažādi izmantošanas piemēri';
 
@@ -149,161 +148,4 @@
 
 
-// --------- Starting below: New or revised $lang ---- from version 2.20.0
-/* TODO */$lang['UAM_validationlimitTitle_d'] = 'Šī opcija ļauj ierobežot jaunajiem reģistrantiem nosūtīto atslēgas validācijas e-pastu validitāti. Lietotājiem, kuri reģistrējas ir x dienas laika, lai apstiprinātu savu reģistrāciju. Pēc šī laika beigsies validācijas saite derīgums.
-<br><br>
-Šī opcija tiek lietota sasaistē ar &quot;Confirmation of registration&quot;
-<br><br>
-If this option and the option &quot;Atgādināt nevalidētos lietotājus&quot; are activated, new options will appear below in this section to enable the automation of unvalidated users management.';
-/* TODO */$lang['UAM_remailTitle_d'] = 'Šī iespēja ļauj nosūtīt atgādinājuma e-pastus reģistrētajiem, bet laikā neveikušajiem validāciju, lietotājiem. Tādēļ ši opcija strādā sasaistē ar (apstiprinājumu un reģistrāciju) &quot;Confirmation of registration&quot;
-<br><br>
-Var tikt nosūtītas 2 tipu e-vēstules: Ar vai bez validācijas atslēgas reģistrāciju. Ja nepieciešams, e-vēstules saturu var pielāgot.<br><br>
-Attiecas uz &quot;Validāciju izsekošanas&quot; iezīmi(tab).
-<br><br>
-If this option and the option &quot;Reģistrācijas validācijas termiņa ierobežošana&quot; are activated, new options will appear below in this section to enable the automation of unvalidated users management.';
-/*TODO*/$lang['UAM_USRAutoTitle_d'] = 'Automatic handling of unvalidated visitors is triggered each time you connect to the gallery and works as follows:
-<br><br>
-- Automatic deletion of accounts not validated in the allotted time without sending automatic email reminder -> &quot;Deadline for registration validation limited&quot; <b><u>enabled</u></b> and &quot;Remind unvalidated users&quot; <b><u>disabled</u></b>.
-<br><br>
-- Automatically sending a reminder message with a new generation of validation key and automatic deletion of accounts not validated in the time after sending the reminder -> &quot;Deadline for registration validation limited&quot; <b><u>enabled</u></b> et &quot;Remind unvalidated users&quot; <b><u>enabled</u></b>.';
-/*TODO*/$lang['UAM_USRAutoMailTitle_d'] = 'When activated, this function will automatically send personalized content in &quot;Reminder email with new key generated&quot; to visitors who match criteria.';
-/*TODO*/$lang['UAM_StuffsTitle_d'] = 'This enables an additional UAM block in PWG Stuffs plugin (if installed) to inform your visitors who did not validate their registration about their condition.
-<br><br>
-Please refer to the <b>Tips and Examples of Use</b> at the bottom of this page for details.';
-// --------- End: New or revised $lang ---- from version 2.20.0
-
-
-// --------- Starting below: New or revised $lang ---- from version 2.20.3
-/*TODO*/$lang['UAM_DumpTitle_d'] = 'This allows you to save the entire configuration of the plugin in a file so you can restore it if something goes wrong (wrong manipulation or before an update, for example). By default, the file is stored in this folder ../plugins/UserAdvManager/include/backup/ and is called &quot;UAM_dbbackup.sql&quot;.
-<br><br>
-<b style=&quot;color: red;&quot;>Warning: The file is overwritten each backup action!</b>
-<br><br>
-It can sometimes be useful to retrieve the backup file on your computer. For example: To restore to another database, to outsource or to keep multiple save files. To do this, just check the box to download the file.
-<br><br>
-The recovery from this interface is not supported. Use tools like phpMyAdmin.';
-// --------- End: New or revised $lang ---- from version 2.20.3
-
-
-// --------- Starting below: New or revised $lang ---- from version 2.20.4
-/*TODO*/$lang['UAM_HidePasswTitle_d'] = 'Choose here if you want to display the password chosen by the visitor in the information email. If you enable the option, the password will then appear in clear text. If you disable the password will not appear at all.';
-// --------- End: New or revised $lang ---- from version 2.20.4
-
-
-// --------- Starting below: New or revised $lang ---- from version 2.20.11
-/* TODO */$lang['UAM_gttextTitle_d'] = 'Ievadiet tekstu , ko jūs gribat atspoguļot e-pasta atgādinājumā, lai atgādinātu lietotājam apmeklēt jūsu galeriju. (NB: Spraudni instalējot, aizpildītais teksts ir piedāvāts kā paraugs).
-<br><br>
-Further customize the content with special inserted tags:<br>
-- <b style=&quot;color: red;&quot;>[username]</b> to automatically insert the name of the destination user of the email.<br>
-- <b style=&quot;color: red;&quot;>[mygallery]</b> to insert the title of your gallery.<br>
-- <b style=&quot;color: red;&quot;>[myurl]</b> to insert your gallery URL if set in Piwigo\'s configuration options.<br>
-- <b style=&quot;color: red;&quot;>[days]</b> to insert the maximum numbers of days between two visits.
-<br><br>
-Lai izmantotu vairākas valodas, jūs varat lietot Paplašinātā apraksta spraudņa tagus (gadījumā, ja tas ir aktīvs).';
-/* TODO */$lang['UAM_confirmtxtTitle_d'] = 'Ievadiet teksta, ko jūs gribat atspoguļot informācijas e-vēstulē, ievaddaļu.
-<br><br>
-Further customize the content with special inserted tags:<br>
-- <b style=&quot;color: red;&quot;>[username]</b> to automatically insert the name of the destination user of the email.<br>
-- <b style=&quot;color: red;&quot;>[mygallery]</b> to insert the title of your gallery.<br>
-- <b style=&quot;color: red;&quot;>[myurl]</b> to insert your gallery URL if set in Piwigo\'s configuration options.<br>
-- <b style=&quot;color: red;&quot;>[Kdays]</b> to insert the number of days limit to validate a registration (&quot;Reģistrācijas apstiprināšanas limita robežlīnija;&quot; have to be enabled).
-<br><br>
-Lai izmantotu vairākas valodas, jūs varat lietot Paplašinātā apraksta spraudņa tagus (gadījumā, ja tas ir aktīvs).';
-/* TODO */$lang['UAM_remailtxt1Title_d'] = 'Ievadiet teksta, ko jūs gribat atspoguļot informācijas e-vēstulē, ievaddaļu, kā pielikumu reģenerētajai validācijas atslēgai.
-<br><br>
-Ja ir atstāts tukšs lauks, e-pasta atgādinātājs ietver sevī tikai validācijas saiti.
-Tādēļ ir ieteicams ietvert mazu skaidrojošu tekstu. (NB: Spraudni instalējot, aizpildītais teksts ir piedāvāts kā paraugs).
-<br><br>
-Further customize the content with special inserted tags:<br>
-- <b style=&quot;color: red;&quot;>[username]</b> to automatically insert the name of the destination user of the email.<br>
-- <b style=&quot;color: red;&quot;>[mygallery]</b> to insert the title of your gallery.<br>
-- <b style=&quot;color: red;&quot;>[myurl]</b> to insert your gallery URL if set in Piwigo\'s configuration options.<br>
-- <b style=&quot;color: red;&quot;>[Kdays]</b> to insert the number of days limit to validate a registration (&quot;Reģistrācijas apstiprināšanas limita robežlīnija;&quot; have to be enabled).
-<br><br>
-Lai izmantotu vairākas valodas, jūs varat lietot Paplašinātā apraksta spraudņa tagus (gadījumā, ja tas ir aktīvs).';
-/* TODO */$lang['UAM_remailtxt2Title_d'] = 'Ievadiet teksta, ko jūs gribat atspoguļot informācijas e-vēstulē, ievaddaļu bez validācijas atslēgas.
-<br><br>
-Ja ir atstāts tukšs lauks, e-pasta atgādinātājvēstule būs tukša. Tādēļ ir ieteicams ietvert mazu skaidrojošu tekstu.(NB: Spraudni instalējot, aizpildītais teksts ir piedāvāts kā paraugs).
-<br><br>
-Further customize the content with special inserted tags:<br>
-- <b style=&quot;color: red;&quot;>[username]</b> to automatically insert the name of the destination user of the email.<br>
-- <b style=&quot;color: red;&quot;>[mygallery]</b> to insert the title of your gallery.<br>
-- <b style=&quot;color: red;&quot;>[myurl]</b> to insert your gallery URL if set in Piwigo\'s configuration options.<br>
-- <b style=&quot;color: red;&quot;>[Kdays]</b> to insert the number of days limit to validate a registration (&quot;Reģistrācijas apstiprināšanas limita robežlīnija;&quot; have to be enabled).
-<br><br>
-Lai izmantotu vairākas valodas, jūs varat lietot Paplašinātā apraksta spraudņa tagus (gadījumā, ja tas ir aktīvs).';
-/* TODO */$lang['UAM_infotxtTitle_d'] = 'Ievadiet teksta, ko jūs gribat atspoguļot informācijas e-vēstulē, ievaddaļu.
-<br><br>
-Further customize the content with special inserted tags:<br>
-- <b style=&quot;color: red;&quot;>[username]</b> to automatically insert the name of the destination user of the email.<br>
-- <b style=&quot;color: red;&quot;>[mygallery]</b> to insert the title of your gallery.<br>
-- <b style=&quot;color: red;&quot;>[myurl]</b> to insert your gallery URL if set in Piwigo\'s configuration options.
-<br><br>
-Lai izmantotu vairākas valodas, jūs varat lietot Paplašinātā apraksta spraudņa tagus (gadījumā, ja tas ir aktīvs).';
-/* TODO */$lang['UAM_AdminValidationMail_d'] = 'Gadījumā, kad administrators vai galerijas Webmāsters manuāli aiztur reģistrācijas procesu, lietotājam automātiski tiek nosūtīts e-pasta paziņojums. Ievadiet šeit tekstu, ko gribat, lai tas parādītos šajā e-pasta ziņojumā.
-<br><br>
-Further customize the content with special inserted tags:<br>
-- <b style=&quot;color: red;&quot;>[username]</b> to automatically insert the name of the destination user of the email.<br>
-- <b style=&quot;color: red;&quot;>[mygallery]</b> to insert the title of your gallery.<br>
-- <b style=&quot;color: red;&quot;>[myurl]</b> to insert your gallery URL if set in Piwigo\'s configuration options.
-<br><br>
-Ja ir aktivēts paplašinātā apraksta Extended description spraudnis, varat izmantot tā iezīmes (valodu tagus), lai lietotu vairākas pieejamās valodas.';
-/* TODO */$lang['UAM_confirmmail_custom1_d'] = 'Tad, kas opcija &quot;Confirmation of registration&quot; ir aktīva, šis lauks ļauj jums pielāgot apstiprinājuma tekstu <b><u>acceptance text</u></b> reģistrācijas apstiprināšanas lapā, kas parādās, kad lietotājs uzklikšķina uz apstiprināšanas saites, ko viņš saņēmis ar e-pastu.
-<br><br>
-Pēc spraudņa uzinstalēšanas, kā piemērs tiek piedāvāts standarta teksta variants.
-<br><br>
-Further customize the content with special inserted tags:<br>
-- <b style=&quot;color: red;&quot;>[username]</b> to automatically insert the name of the destination user of the email.<br>
-- <b style=&quot;color: red;&quot;>[mygallery]</b> to insert the title of your gallery.<br>
-- <b style=&quot;color: red;&quot;>[myurl]</b> to insert your gallery URL if set in Piwigo\'s configuration options.
-<br><br>
-Šis lauks ir savietojams ar FCK Redaktoru un, multi-valodu režīmā, varat lietot Paplašināta apraksta (Extended description), gadījumā, ja tas ir aktīvs) [lang] iezīmes- tagus.';
-/* TODO */$lang['UAM_confirmmail_custom2_d'] = 'Tad, kad opcija &quot;Confirmation of registration&quot; ir aktīva, šis lauks ļauj jums pielāgot noraidījuma tekstu <b><u>rejectance text</u></b> > reģistrācijas apstiprināšanas lapā, kas parādās, kad lietotājs uzklikšķina uz apstiprināšanas saites, ko viņš saņēmis ar e-pastu.
-<br><br>
-Pēc spraudņa uzinstalēšanas, kā piemērs tiek piedāvāts standarta teksta variants.
-<br><br>
-Further customize the content with special inserted tags:<br>
-- <b style=&quot;color: red;&quot;>[username]</b> to automatically insert the name of the destination user of the email.<br>
-- <b style=&quot;color: red;&quot;>[mygallery]</b> to insert the title of your gallery.<br>
-- <b style=&quot;color: red;&quot;>[myurl]</b> to insert your gallery URL if set in Piwigo\'s configuration options.
-<br><br>
-Šis lauks ir savietojams ar FCK Redaktoru un, multi-valodu režīmā, varat lietot Paplašināta apraksta (Extended description), gadījumā, ja tas ir aktīvs) [lang] iezīmes- tagus.';
-/* TODO */$lang['UAM_GTAutoDelTitle_d'] = 'Šis variants ir iespējams tikai tad, ja lietotājs, kura konta derīguma termiņš ir beidzies, pats ieslēdz dzēšanas mehānismu (rets, bet iespējams gadījums). Tad viņš tiek atslēgts no galerijas un novirzīts uz lapu, kas atspoguļo viņa konta dzēšanas faktu un iespējamo šīs dzēšanas iemeslu.
-<br><br>
-Further customize the content with special inserted tags:<br>
-- <b style=&quot;color: red;&quot;>[mygallery]</b> to insert the title of your gallery.<br>
-- <b style=&quot;color: red;&quot;>[myurl]</b> to insert your gallery URL if set in Piwigo\'s configuration options.<br>
-<b style=&quot;color: red;&quot;>[username]</b> is not available here because concerned user has been deleted.
-<br><br>
-Pāradresācijas lapai paredzēto pielāgoto tekstu var ievadīt šajā laukā, savietojams ar FCK Redaktora standartu, lai izmantotu multi-valodu režīmu, lietojiet spraudņa paplašinātais apraksts Extended description iezīmes [lang], tikai gadījumā, ja spraudnis aktīvs.';
-/* TODO */$lang['UAM_GTAutoMailTitle_d'] = 'Kad konta derīguma termiņš izbeidzas (grupas/statusa maiņa, apmeklētāja funkcionāla pazemināšana), var tikt izsūtīts informatīvs e-pasta ziņojums, kas izskaidro notikušā iemeslus, kā arī paskaidro iespējas, kā no jauna atjaunot piekļuvi galerijai.
-<br>Lai to paveiktu, e-pastam ir pievienota reģistrācijas revalidācijas saite (jaunas validācijas automātiska uzģenerēšana).<b
-style=&quot;color: red;&quot;>Ja lietotājs jau ir bijis brīdināts, viņa konts automātiski tiek iznīcināts.</b>
-<br><br>
-Lai papildinātu validācijas apstiprināšanas saiti, var pievienot konta funkcionalitātes pazemināšanas paskaidrojošu tekstu. Šis paskaidrojuma teksts nav obligāts, bet stingri iesakāms. Patiesībā, jūsu apmeklētāji nebūs sevišķi apmierināti, saņemot tikai aktivācijas saiti bez nekādiem paskaidrojumiem. ;-)
-<br><br>
-Further customize the content with special inserted tags:<br>
-- <b style=&quot;color: red;&quot;>[username]</b> to automatically insert the name of the destination user of the email.<br>
-- <b style=&quot;color: red;&quot;>[mygallery]</b> to insert the title of your gallery.<br>
-- <b style=&quot;color: red;&quot;>[myurl]</b> to insert your gallery URL if set in Piwigo\'s configuration options.
-<br><br>
- Ja ir aktivēts paplašinātā apraksta Extended description spraudnis, varat izmantot tā iezīmes (valodu tagus), lai lietotu vairākas pieejamās valodas.
-<br><br>
-<b style=&quot;color: red;&quot;>Brīdinājums: Šīs funkcijas izmantošana ir cieši saistīta ar lietotāja reģistrācijas apstiprināšanu (apstiprināšana ar e-pastu) un nevar tikt aktivēta bez šīs opcijas.</b>';
-/* TODO */$lang['UAM_CustomPasswRetrTitle_d'] = 'By default, when a user has lost his password and selects the option of recovery, he receives an email containing only his username and his new password.
-<br><br>
-Here, you can add text of your choice to be inserted <b><u>before</u></b> the standard information.
-<br><br>
-Further customize the content with special inserted tags:<br>
-- <b style=&quot;color: red;&quot;>[mygallery]</b> to insert the title of your gallery.<br>
-- <b style=&quot;color: red;&quot;>[myurl]</b> to insert your gallery URL if set in Piwigo\'s configuration options.
-<br><br>
-To use multiple languages, you can use the Extended description plugin\'s tags if it is active.';
-/*TODO*/$lang['UAM_USRAutoDelTitle_d'] = 'This is only valid when the user whose account has expired itself triggers the deletion mechanism (rare but possible). he\'s then disconnected of the gallery and redirected to a page showing the deletion of his account and, possibly, the reasons for this deletion.
-<br><br>
-Further customize the content with special inserted tags:<br>
-- <b style=&quot;color: red;&quot;>[mygallery]</b> to insert the title of your gallery.<br>
-- <b style=&quot;color: red;&quot;>[myurl]</b> to insert your gallery URL if set in Piwigo\'s configuration options.<br>
-<b style=&quot;color: red;&quot;>[username]</b> is not available here because concerned user has been deleted.
-<br><br>
-Custom text for the redirect page can be entered in this field that is compatible with the FCK Editor and, for multi-languages, you can use the tags [lang] of the plugin Extended description if it\'s active.';
-// --------- End: New or revised $lang ---- from version 2.20.11
+//$lang['UAM_lastvisitTitle_d'] = 'Šis aktivē tabulu &quot;Tracking users&quot; iezīmē (tabā), kurā reģistrēti galeriju apmeklējušie lietotāji, viņu pēdējā apmeklējuma datums, kā arī galerijā pavadītais laiks (dienās) kopš pēdējā apmeklējuma. Monitoringam ir tīri informatīvs raksturs galerijas administratora vajadzībām.';
 ?>
Index: /extensions/UserAdvManager/trunk/language/lv_LV/plugin.lang.php
===================================================================
--- /extensions/UserAdvManager/trunk/language/lv_LV/plugin.lang.php	(revision 13106)
+++ /extensions/UserAdvManager/trunk/language/lv_LV/plugin.lang.php	(revision 13107)
@@ -92,10 +92,4 @@
 $lang['UAM_mail_exclusionlist_error'] = 'Brīdinājums! Jūs esat ievadījis jaunu rindu (CR-LF) e-pasta izņēmumu saraksta sākumā (parādīts ar sarkanu zemāk). Lai gan šī jaunā rinda nav redzama, tā joprojām eksistē un var būt par iemeslu spraudņa kļūmīgai darbībai. Lūdzu pārrakstiet jūsu izņēmumu sarakstu, lai tas nesāktos ar jaunu tukšu rindu.';
 // --------- End: New or revised $lang ---- from version 2.12.8
-
-
-// --------- Starting below: New or revised $lang ---- from version 2.13.0
-/* UserList Tab */
-$lang['UAM_UserList_Title'] = 'Re;gistrēto lietotāju Monitorings';
-// --------- End: New or revised $lang ---- from version 2.13.0
 
 
@@ -141,11 +135,6 @@
 $lang['UAM_GhostTracker_true'] = ' Iespējot. Maksimālais periods dienās starp divām vizītēm: ';
 $lang['UAM_GhostTracker_ReminderText'] = 'Ghost Tracker atgadinājuma ziņojuma pielāgošana';
-$lang['UAM_LastVisit'] = ' Reģistrēto lietotāju izsekošana';
-
-$lang['UAM_Tab_UserManager'] = 'Apstiprinājumu izsekošana';
-
-/* UserManager Tab */
-$lang['UAM_SubTitle3'] = 'Apstiprinājumu izsekošana';
-$lang['UAM_UserManager_Title'] = 'Apstiprinājumu izsekošana';
+
+
 /* Ghost Tracker Tab */
 $lang['UAM_SubTitle4'] = 'Ghost Tracker';
@@ -153,12 +142,7 @@
 $lang['UAM_GhostTracker_Title'] = 'Ghost (slēpto) apmeklētāju pārvaldība';
 $lang['UAM_GhostTracker_Init'] = 'Ja grasāties lietot šo iespēju pirmo reizi vai reaktivējat to pēc ilgāka laika, kurā reģistrējušies jauni lietotāji, jums jāinicializē vai jāresetē Ghost Tracker. Šī darbība ir veicama tikai pēc opcijas aktivēšanas vai reaktivēšanas. Lūdzu klikšķiniet <u>vienreiz</u> uz reset pogas zemāk.';
-/* UserList Tab */
-$lang['UAM_SubTitle5'] = 'Lietotāju izsekošana';
-$lang['UAM_Tab_UserList'] = 'Lietotāju izsekošana';
 /* Mailing */
 $lang['UAM_Add of %s'] = 'Profils izveidos priekš %s';
 $lang['UAM_Update of %s'] = 'Profils %s atjaunināts';
-
-/* Mailing */
 $lang['UAM_Ghost_reminder_of_%s'] = '%s, šis ir atgādinājuma e-pasts';
 $lang['UAM_Reminder_with_key_of_%s'] = '%s, jūsu apstiprināšanas atslēga ir atjaunota';
@@ -236,146 +220,22 @@
 
 
-// --------- Starting below: New or revised $lang ---- from version 2.16.0
-/* TODO */$lang['UAM_Expired_Group'] = '<b>Group</b> for user\'s registration has expired<br>';
-/* TODO */$lang['UAM_Expired_Status'] = '<b>Status</b> for user\'s registration has expired<br>';
-/* TODO */$lang['UAM_GTAuto'] = 'Automatic management of ghosts users';
-/* TODO */$lang['UAM_GTAutoDel'] = 'Automatic deletion of accounts';
-/* TODO */$lang['UAM_Deleted_Account_Redirection_Page'] = 'Access denied - Account destroyed!';
-/* TODO */$lang['UAM_title_redir_page'] = 'Access denied for having an account destroyed!';
-/* TODO */$lang['UAM_Error_GTAutoMail_cannot_be_set_without_ConfirmMail'] = 'Consistency error in the chosen configuration:<br><br>
-"Setting the registered users monitoring and other options > Ghost visitors management (Ghost Tracker) > Automatic management of ghosts users > Automatically sending an email when changing group / status" can not be activated if "Setting confirmations and validations of registration > Confirmation of registration - Validation by user" is not enabled at first.<br><br>
-To ensure consistency, the option "Automatically sending an email when changing group / status" was automatically repositioned "disabled".<br><br>';
-/* TODO */$lang['UAM_Demotion of %s'] = 'Demotion of %s';
-/* TODO */$lang['UAM_AdminValidationMail_Text'] = 'Notification of manual registration validation';
-/* TODO */$lang['UAM_Validation of %s'] = 'Validation of %s';
-// --------- End: New or revised $lang ---- from version 2.16.0
-
-
 // --------- Starting below: New or revised $lang ---- from version 2.20.0
-/* TODO */$lang['UAM_CustomPasswRetr'] = 'Customize lost password email content';
-/* TODO */$lang['UAM_USRAuto'] = 'Automatic management of unvalidated users';
-/* TODO */$lang['UAM_USRAutoDel'] = 'Custom message on deleted account';
-/* TODO */$lang['UAM_USRAutoMail'] = 'Automated email reminder';
 $lang['UAM_Disable'] = ' Atspējot (pēc noklusējuma)';
 $lang['UAM_Enable'] = ' Iespējot ';
-/*TODO*/$lang['UAM_Tips1'] = 'Information of non-validated registration with UAM and PWG_Stuffs';
-/*TODO*/$lang['UAM_Tips1_txt'] = '
-          <ul>
-            <li>
-            Goals: Inform the visitor that the registration is awaiting approval by displaying a personal block on the home page of the gallery, and this, as registration is not approved.
-            <br><br>
-            <b>Recall: In standard operation, the "Guest" only sees the public categories, without information message.</b>
-            </li><br><br>
-            <li>
-Prerequisite:<br>
-- A gallery with all or some private categories, visible only by registered users<br>
-- At least 2 following Piwigo\'s users groups: "Waiting," without permission on private categories, and "Validated" with all the permissions on the private categories<br>
-- UAM plugin<br>
-- PWG Stuffs plugin, for adding a special UAM module<br>
-- Optionally, the plugin Extended Description to support multi-languages<br>
-            </li><br><br>
-            <li>
-Stages:<br><br>
-A. In plugin UAM:
-              <ol>
-                <li>Enable registration confirmation</li>
-                <li>Enable PWG Stuffs module option</li>
-                <li>Enter text for additional explanation which will be attached to mail registration confirmation. If the plugin Extended Description is activated, the language tags can be used</li>
-                <li>Select the "Waiting" group under "For users who have not validated their registration"</li>
-                <li>Select the "Validated" group under "For users who have validated their registration"</li>
-                <li>Save the plugin configuration</li>
-              </ol>
-<br>
-B. In plugin PWG Stuffs :
-              <ol>
-                <li>Go to tab "Add a new module"</li>
-                <li>Choose "UAM Module"</li>
-                <li>Configure the module, indicating the title (eg "Registration pending validation") and its description, and only check "Waiting" in the list of groups allowed</li>
-                <li>Complete content of the module with the message information to be displayed to users not validated. As UAM, languages markup may be used if the plugin is enabled Extended Description</li>
-                <li>Check "Display the module on the homepage of the site"</li>
-                <li>Validate the configuration of the module</li>
-              </ol>
-            </li>
-          </ul>';
-/*TODO*/$lang['UAM_Tips2'] = 'Information of non-validated registration with UAM and Additional Pages';
-/*TODO*/$lang['UAM_Tips2_txt'] = '
-          <ul>
-            <li>
-            Goals: Inform the visitor that the registration is awaiting validation by posting an additional page replacing the standard index page gallery at each of these connections, and this, as registration is not approved.
-            <br><br>
-            Advantages over the method with PWG_Stuffs: Allow formatting information and displaying the information immediately upon registration of visitors.
-            </li><br><br>
-            <li>
-Priekšnoteikumi:<br>
-- Galerija ar visām vai dažām privātajām ketegorijām redzama tikai reģistrētiem lietotājiem<br>
-- Vismaz 2 sekojošas Piwigo lietotāju grupas:gaidīšanas grupa  "Waiting," bez tiesībām darboties ar privātām kategorijām un apstiprināto grupa "Validated" ar visām tiesībām darbam ar privātām kategorijām<br>
-- UAM spraudnis<br>
-- Additional Pages plugin for adding and managing an additional page to replace the default index page of the gallery<br>
-- Pēc izvēles (neobligāts), spraudnis Extended Description (paplašināts apraksts), lai nodrošinātu daudzvalodu atbalstu<br>
-            </li><br><br>
-            <li>
-Posmi:<br><br>
-A. UAM spraudnī:
-<ol>
-<li>Iespējo reģistrācijas apstiprināšanu</li>
-<li>Ievada papildinformāciju-skaidrojumu, kas tiks pievienots e-pasta reģistrācijas apstiprinājumam. Gadījumā, ja ir aktivēts spraudnis Extended Description (papildus apraksts), var tikt lietotas valodu iezīmes (tagi)</li>
-<li>Izvēlas gaidīšanas grupu "Waiting" sadaļā "Lietotājiem, kas nav apstiprinājuši savu reģistrāciju"</li>
-<li>Izvēlas apstiprināto grupu "Validated" sadaļā "Lietotājiem, kas apstiprinājuši savu reģistrāciju"</li>
-<li>Saglabā spraudņa konfigurāciju</li>
-</ol>
-<br>
-B. Additional Pages spraudnī :<br>
-                <b>NOTE : The management of access rights for groups on Additional Pages must be turned on (see plugin configuration settings).</b>
-                <br>
-              <ol>
-                <li>Add a new page with at least the following parameters:</li>
-                <ul>
-                  <li>Page name: The name you wish to give to the additional page (ie: Registration not validated)</li>
-                  <li>Set as homepage checked</li>
-                  <li>Groups allowed: Check the box corresponding to the group "Waiting" configured in UAM</li>
-                  <li>Content: The text you want to use for visitors.</li>
-                </ul>
-                <br>
-                <li>And that\'s it! Only visitors registered and whose registration has not been validated will see this additional index page.</li>
-              </ol>
-            </li>
-          </ul>';
-/*TODO*/$lang['UAM_No_Ghosts'] = 'No ghosts visitors for the moment';
-/*TODO*/$lang['UAM_No_Userlist'] = 'No visitors to list for the moment';
-/*TODO*/$lang['UAM_No_Usermanager'] = 'No unvalidated registers to list for the moment';
-/*TODO*/$lang['UAM_Stuffs_Title'] = 'UAM block';
-/*TODO*/$lang['UAM_Stuffs_Desc'] = 'Adds an information block for unvalidated users';
-/*TODO*/$lang['UAM_Stuffs'] = 'PWG Stuffs block';
 // --------- End: New or revised $lang ---- from version 2.20.0
 
-
-// --------- Starting below: New or revised $lang ---- from version 2.20.3
-/*TODO*/$lang['UAM_DumpTxt'] = 'Backup your configuration';
-/*TODO*/$lang['UAM_Dump_Download'] = 'To download the backup file, please check this box:';
-/*TODO*/$lang['UAM_Save'] = 'Run backup';
-/*TODO*/$lang['UAM_Dump_OK'] = 'Backup file created successfully';
-/*TODO*/$lang['UAM_Dump_NOK'] = 'Error: Unable to create backup file !';
-// --------- End: New or revised $lang ---- from version 2.20.3
-
-
-// --------- Starting below: New or revised $lang ---- from version 2.20.4
-/*TODO*/$lang['UAM_HidePassw'] = 'Clear password in information email';
-// --------- End: New or revised $lang ---- from version 2.20.4
-
-
-// --------- Starting below: New or revised $lang ---- from version 2.20.11
-/*TODO*/$lang['UAM_Error_Using_illegal_flag'] = 'Syntax error ! The [Kdays] AutoText flag is used as the "Reģistrācijas apstiprināšanas limita robežlīnija" option was not activated. Please activate the option or correct the text field(s) colored in red.';
-// --------- End: New or revised $lang ---- from version 2.20.11
 
 
 // --------- Starting below: New or revised $lang ---- from version 2.30.2
 $lang['UAM_RedirToProfile'] = 'Novirzīt uz pielāgošanas lapu';
-/*TODO*/$lang['UAM_GTAutoGp'] = 'Automatic change of group / status / privacy level';
-/*TODO*/$lang['UAM_GTAutoMail'] = 'Automatically sending an email when changing group / status / privacy level';
-/*TODO*/$lang['UAM_NewFeature'] = 'New feature !';
-/*TODO*/$lang['UAM_RejectConnexion'] = 'Reject user\'s connexion until registration is validated';
-/*TODO*/$lang['UAM_RejectConnexion_Custom_Txt'] = 'Customize rejection text';
-/*TODO*/$lang['UAM_Default_RejectConnexion_Txt'] = 'Sorry, you don\'t have validate your registration yet, so you can\'t connect the gallery now. Please check your email box. You should find an email sent by the gallery, containing a link to perform your validation. If not, please contact the webmaster.';
-/*TODO*/$lang['UAM_Reject_Page_Title'] = 'Connexion not allowed !';
 // --------- End: New or revised $lang ---- from version 2.30.2
+
+//$lang['UAM_UserList_Title'] = 'Re;gistrēto lietotāju Monitorings';
+//$lang['UAM_SubTitle5'] = 'Lietotāju izsekošana';
+//$lang['UAM_Tab_UserList'] = 'Lietotāju izsekošana';
+//$lang['UAM_LastVisit'] = ' Reģistrēto lietotāju izsekošana';
+
+//$lang['UAM_Tab_UserManager'] = 'Apstiprinājumu izsekošana';
+//$lang['UAM_SubTitle3'] = 'Apstiprinājumu izsekošana';
+//$lang['UAM_UserManager_Title'] = 'Apstiprinājumu izsekošana';
 ?>
